{# src/YL/PlatformBundle/Resources/views/Advert/edit.html.twig #}

{% extends "YLPlatformBundle::layout.html.twig" %}

{% block title %}
  Modification d'une annonce - {{ parent() }}
{% endblock %}

{% block header %}
    <div id="header" class="jumbotron">
        <h1>Ma plateforme d'annonces</h1>
        <p>
        Working ...
        </p>
        <p>
            <a class="btn btn-primary btn-lg" href="http://localhost/sfproject/web/app_dev.php/">
                HOME ... !!!
            </a>
        </p>
    </div>
{% endblock %}
{% block menuPlatform %}
    <h3>Les annonces</h3>
    <ul class="nav nav-pills nav-stacked">
        <li><a class="btn btn-default" href="{{ path('yl_platform_home') }}">Accueil</a></li>
        <li><a class="btn btn-default" href="{{ path('yl_platform_add') }}">Ajouter une annonce</a></li>
        <li><a class="btn btn-default" href="{{ path('yl_platform_fakeSpam') }}">Simuler un Spam</a></li>
    </ul>        
    <h4>Dernières annonces</h4>
    {% block menuDerniereAnn %}
        {{ render(controller("YLPlatformBundle:Advert:menu", {'limit': 3})) }}
    {% endblock %}    
{% endblock %}
{% block ylplatform_body %}

  <h2>{{ advert.title ~ " " ~ advert.id }}</h2>

  {{ include("YLPlatformBundle:Advert:form.html.twig") }}

  <p>
    Vous éditez une annonce déjà existante, merci de ne pas changer
    l'esprit général de l'annonce déjà publiée.
  </p>

  <p>
    <a href="{{ path('yl_platform_view', {'id': advert.id}) }}" class="btn btn-default">
      <i class="glyphicon glyphicon-chevron-left"></i>
      Retour à l'annonce
    </a>
  </p>
{% endblock %}
{% block footer %}
    {{ webmaster }} © {{ 'now'|date('Y') }} and beyond.    
{% endblock %}